/* Main Dark Blue */
/* Main Tourqoise */
.page-taxonomy-term .noPaddingTop .sidebar,
.node-type-case-studies .sidebar {
  padding-top: 0 !important;
}

.node-type-news .sidebar,
.node-type-events .sidebar,
.node-type-publication .sidebar {
  padding-top: 39px !important;
}

.sidebar {
  float: left;
  padding: 0 0 0 0;
  position: relative;
}
.sidebar aside {
  width: 222px;
  padding: 0 0 0 30px;
  margin: 0 0 0 26px;
  background: url(img/bg_white.png) repeat;
  overflow: hidden;
}
.sidebar aside img {
  max-width: 222px;
}
.sidebar aside.hct_newsletter_signup {
  padding-bottom: 20px;
  /* Override MailChimp styles */
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup {
  background: transparent !important;
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup form {
  padding: 10px 0 !important;
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup form label {
  font-family: "MiloSerifOTRegular" !important;
  font-size: 14px !important;
  font-weight: normal !important;
  max-width: 197px;
  margin: 0 25px 0 0;
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup form input.email {
  font-family: "MiloSerifOTRegular" !important;
  font-size: 12px !important;
  height: 18px;
  min-height: 18px !important;
  border-radius: 0px !important;
  border-color: #2ac3e1 !important;
  float: left;
  width: 122px;
  /* 132px with padding */
  min-width: 122px !important;
  /* 132px with padding */
  margin: 0px;
  color: #878787;
  text-transform: capitalize;
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup form .clear {
  float: left;
  width: 76px;
}
.sidebar aside.hct_newsletter_signup #mc_embed_signup form .clear input.button {
  width: 76px !important;
  min-width: 76px !important;
  font-family: "TradeGothicLTComBold";
  font-size: 14px !important;
  color: #2ac3e1 !important;
  background-color: #002d62 !important;
  text-transform: uppercase;
  height: 20px;
  border-radius: 0px;
  line-height: 18px;
  margin: 0px !important;
  padding-bottom: 1px !important;
  letter-spacing: 0 !important;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.sidebar aside.hct_block_related_news_block ul li:nth-child(3), .sidebar aside.hct_block_related_events_block ul li:nth-child(3) {
  margin-bottom: 0;
}
.sidebar aside.hct_block_related_news_block ul li:nth-child(4), .sidebar aside.hct_block_related_events_block ul li:nth-child(4) {
  display: none;
}
.sidebar aside a.show_related_articles {
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #002d62;
  display: block;
  display: none;
  padding-bottom: 21px;
}
.sidebar aside a.show_related_articles:hover {
  color: #2ac3e1;
}
.sidebar aside h3 {
  color: #2ac3e1;
  border-bottom: 1px solid #002d62;
  font-family: "TradeGothicLTComBold";
  font-size: 25px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  margin-top: 15px;
}
.sidebar aside h4 {
  padding-right: 30px;
}
.sidebar aside ul, .sidebar aside ol {
  padding: 15px 0 21px 0;
}
.sidebar aside ul li, .sidebar aside ol li {
  margin: 0 30px 20px 0;
}
.sidebar aside ul li img, .sidebar aside ol li img {
  width: 222px;
  height: auto;
  display: block;
  margin: 0 0 9px 0;
}
.sidebar aside ul li a, .sidebar aside ol li a {
  color: #002d62;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  border-bottom: 1px solid #2ac3e1;
  line-height: 1.3;
}
.sidebar aside ul li a:hover, .sidebar aside ol li a:hover {
  color: #2ac3e1;
}
.sidebar aside ul li span, .sidebar aside ol li span {
  display: block;
  color: #002d62;
}
.sidebar aside ul li span.date-display-single, .sidebar aside ol li span.date-display-single {
  margin-top: 6px;
}
.sidebar aside ul li span.staff_position, .sidebar aside ol li span.staff_position {
  margin-top: 4px;
  line-height: 1.2;
}
.sidebar aside ul li:last-child, .sidebar aside ol li:last-child {
  margin-bottom: 0;
}
.sidebar aside.sideBar2 {
  background: url(img/bg_blue2.png);
  margin: 0 0 30px 26px;
}
.sidebar aside.sideBar2 h3 {
  color: white;
  border-bottom: 1px solid white;
  position: relative;
  padding-right: 30px;
}
.sidebar aside.sideBar2 p {
  color: white;
  line-height: 1.5;
  padding: 15px 0 0 0;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 21px 21px 0 !important;
}
.sidebar aside.sideBar2 a {
  color: white;
  border-bottom: 1px solid #2ac3e1;
}
.sidebar aside.sideBar2 a:hover {
  color: #2ac3e1;
}
.sidebar aside.sideBar2 ul li, .sidebar aside.sideBar2 ol li {
  margin-right: 30px;
}
.sidebar aside.sideBar2 ul li a, .sidebar aside.sideBar2 ol li a {
  color: white;
}
.sidebar aside.sideBar2 ul li span, .sidebar aside.sideBar2 ol li span {
  color: white;
}
.sidebar aside.sideBar3 {
  background: url(img/bg_aqua.png) repeat;
  padding: 15px 0 21px 30px;
  margin: 0 0 50px 26px;
}
.sidebar aside.sideBar3 h3 {
  color: white;
  border-bottom: 1px solid white;
  margin: 0 0 9px 0;
  position: relative;
  padding-right: 30px;
  cursor: pointer;
}
.sidebar aside.sideBar3 h3:before {
  display: block;
  content: url(img/v_r_icon_14.png);
  background: none;
  height: 14px;
  width: 8px;
  position: absolute;
  top: -4px;
  left: -21px;
  transform-origin: 100% 100%;
}
.sidebar aside.sideBar3 h3.active + * {
  max-height: 2000px;
}
.sidebar aside.sideBar3 p {
  color: #002d62;
  line-height: 1.5;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 30px 21px 0 !important;
}
.sidebar aside.sideBar3 a {
  color: #002d62;
  border-bottom: 1px solid white;
}
.sidebar aside.sideBar3 a:hover {
  color: white;
}
.sidebar aside.sideBar3 ul li a, .sidebar aside.sideBar3 ol li a {
  color: #002d62;
  border-bottom: 1px solid white;
}
.sidebar aside.sideBar3 ul li a:hover, .sidebar aside.sideBar3 ol li a:hover {
  color: white;
}
.sidebar aside.sideBar3 ul li span, .sidebar aside.sideBar3 ol li span {
  color: #002d62;
}
.sidebar aside.sideBar3 .active {
  display: block;
}
.sidebar aside.sideBar4 {
  padding-top: 0;
  margin: 0 0 0 26px;
}
.sidebar aside.sideBar4 .sideBar4 {
  margin: 0 0 0 0;
  padding-left: 0;
}
.sidebar aside.sideBar4 img {
  padding-bottom: 12px;
  border-bottom: 1px solid #2ac3e1;
}
.sidebar aside.sideBar4 .blockquote {
  padding: 6px 0 0 0;
}
.sidebar aside.sideBar4 .blockquote blockquote {
  color: #002d62;
  font-family: "MiloSerifOTRegular";
  font-size: 18px;
  font-style: normal;
  font-weight: normal;
  text-transform: uppercase;
  margin: 0 0 21px 0;
}
.sidebar aside.sideBar4 .blockquote blockquote:before {
  content: "\201C";
}
.sidebar aside.sideBar4 .blockquote blockquote:after {
  content: "\201D";
}
.sidebar aside.sideBar4 .blockquote span {
  color: #2ac3e1;
  display: block;
  font-family: "MiloSerifOTRegular";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  margin: 0 0 21px 0;
}
.sidebar aside.sideBar4 .blockquote span:before {
  content: "- ";
}
.sidebar aside.sideBar5 {
  padding: 0;
  background: white;
  margin: 0 0 50px 26px;
  padding: 20px 30px;
  width: auto;
}
.sidebar aside.sideBar5 img {
  width: 192px;
}
.sidebar aside.sideBar6 {
  background: url(img/bg_white.png) repeat;
  margin: 0 0 50px 26px;
}
.sidebar aside.sideBar6 ul li {
  max-width: 192px;
}
.sidebar aside.sideBar6 img {
  width: 252px;
}
.sidebar aside.sideBar6 span {
  color: #002d62;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.sidebar aside.sideBar7 {
  background: white;
  margin: 0 0 50px 26px;
}
.sidebar aside.sideBar7 img {
  width: 252px;
}
.sidebar aside.sideBar7 span {
  color: #002d62;
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
}
.sidebar aside.sideBar7 a {
  position: relative;
  margin-left: 18px;
}
.sidebar aside.sideBar7 a:before {
  content: "";
  background: transparent url(img/file_download.png);
  width: 13px;
  height: 13px;
  position: absolute;
  left: -18px;
  top: 50%;
  margin-top: -6px;
}
.sidebar aside.sideBar8 {
  background: none !important;
  padding: 15px 0 21px 0 !important;
  margin-top: 150px;
  position: relative;
  display: none;
}
.sidebar aside.sideBar8:before {
  content: "";
  background: url(img/sidearrow.png);
  width: 13px;
  height: 35px;
  position: absolute;
  top: 15px;
  left: -26px;
}
.sidebar aside.sideBar8 img {
  max-width: none;
  width: auto;
}
.sidebar aside.sideBar8 p {
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #002d62;
}
.sidebar aside.sideBar9 h3 {
  margin-bottom: 6px;
}
.sidebar aside.sideBar9 p {
  font-family: "MiloSerifOTText";
  font-size: 14px;
  font-style: normal;
  font-weight: normal;
  color: #002d62;
  line-height: 1.3;
  margin-bottom: 9px;
}

/* Responsive */
@media screen and (max-width: 1080px) {
  .node-cs-landing .sidebar,
  .page-taxonomy-term .sidebar {
    padding-top: 100px !important;
  }

  .sidebar {
    float: right;
  }
  .sidebar aside {
    float: none;
    background: white !important;
  }
  .sidebar aside.sideBar4 .sideBar4 {
    margin: 0 0 0 0;
    padding-left: 0;
  }
  .sidebar aside.sideBar3 {
    background: #2ac3e1 !important;
  }
  .sidebar aside.sideBar2 {
    background: #002d62 !important;
  }
}
@media screen and (max-width: 960px) {
  .sidebar {
    float: none;
    margin-left: -30px !important;
  }
  .sidebar aside {
    width: 222px;
    float: left;
    background: white !important;
    margin-left: 30px !important;
    padding-left: 0;
  }
  .sidebar aside h4 {
    padding-right: 0;
  }
  .sidebar aside.sideBar3 {
    background: #2ac3e1 !important;
  }
  .sidebar aside.sideBar2 {
    background: #002d62 !important;
  }
  .sidebar aside.sideBar3, .sidebar aside.sideBar2 {
    padding-right: 30px;
    padding-left: 30px;
  }
  .sidebar aside.sideBar3 p, .sidebar aside.sideBar2 p {
    margin-right: 0 !important;
  }
  .sidebar aside.sideBar5 img, .sidebar aside.sideBar4 img {
    width: auto !important;
  }
  .sidebar aside.sideBar5 .sideBar4, .sidebar aside.sideBar4 .sideBar4 {
    margin: 0 0 0 0;
    padding-left: 0;
  }
  .sidebar aside ul li img {
    width: 100% !important;
    height: auto;
    max-width: none;
  }
}
@media screen and (max-width: 640px) {
  .sidebar {
    float: none;
  }
  .sidebar aside {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
    background: white !important;
    padding-left: 30px;
  }
  .sidebar aside h3 {
    font-size: 22px;
  }
  .sidebar aside h4 {
    padding-right: 0;
  }
  .sidebar aside.sideBar3 {
    background: #2ac3e1 !important;
  }
  .sidebar aside.sideBar2 {
    background: #002d62 !important;
  }
  .sidebar aside.hct_newsletter_signup #mc_embed_signup form label {
    font-size: 18px !important;
    width: 100%;
    max-width: 600px;
  }
  .sidebar aside.hct_newsletter_signup #mc_embed_signup form input.email {
    font-size: 18px !important;
    height: 24px;
    min-height: 24px !important;
    width: 62% !important;
  }
  .sidebar aside.hct_newsletter_signup #mc_embed_signup form .clear {
    width: 33% !important;
  }
  .sidebar aside.hct_newsletter_signup #mc_embed_signup form .clear input.button {
    width: 100% !important;
    min-width: 113px !important;
    font-family: "TradeGothicLTComBold";
    font-size: 20px !important;
    height: 26px;
    border-radius: 0px;
    line-height: 22px;
  }
  .sidebar aside.sideBar3, .sidebar aside.sideBar2 {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
  }
  .sidebar aside.sideBar3 p, .sidebar aside.sideBar2 p {
    margin-right: 0 !important;
  }
  .sidebar aside.sideBar5 img, .sidebar aside.sideBar4 img {
    width: auto !important;
  }
  .sidebar aside.sideBar5 blockquote, .sidebar aside.sideBar5 p, .sidebar aside.sideBar5 span, .sidebar aside.sideBar4 blockquote, .sidebar aside.sideBar4 p, .sidebar aside.sideBar4 span {
    font-size: 18px !important;
  }
  .sidebar aside.sideBar5 .sideBar4, .sidebar aside.sideBar4 .sideBar4 {
    margin: 0 0 0 0;
    padding-left: 0;
  }
  .sidebar aside.sideBar9 img {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -webkit-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }
  .sidebar aside img {
    width: calc(100% + 30px) !important;
    width: -moz-calc(100% + 30px) !important;
    width: -webkit-calc(100% + 30px) !important;
    width: -o-calc(100% + 30px) !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside p, .sidebar aside a, .sidebar aside span {
    font-size: 18px !important;
  }
  .sidebar aside ul li img {
    width: 100% !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside.sideBar6 {
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    margin-left: 0 !important;
    padding-right: 30px;
  }
  .sidebar aside.sideBar6 ul li {
    max-width: none;
  }
}
@media screen and (max-width: 480px) {
  .sidebar {
    float: none;
  }
  .sidebar aside {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
    background: white !important;
    padding-left: 30px;
  }
  .sidebar aside h3 {
    font-size: 28px;
  }
  .sidebar aside h4 {
    padding-right: 0;
  }
  .sidebar aside.sideBar3 {
    background: #2ac3e1 !important;
  }
  .sidebar aside.sideBar2 {
    background: #002d62 !important;
  }
  .sidebar aside.hct_newsletter_signup #mc_embed_signup form input.email {
    width: 61% !important;
  }
  .sidebar aside.sideBar3, .sidebar aside.sideBar2 {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
  }
  .sidebar aside.sideBar3 p, .sidebar aside.sideBar2 p {
    margin-right: 0 !important;
  }
  .sidebar aside.sideBar5 img, .sidebar aside.sideBar4 img {
    width: auto !important;
  }
  .sidebar aside.sideBar5 blockquote, .sidebar aside.sideBar5 p, .sidebar aside.sideBar5 span, .sidebar aside.sideBar4 blockquote, .sidebar aside.sideBar4 p, .sidebar aside.sideBar4 span {
    font-size: 18px !important;
  }
  .sidebar aside.sideBar5 .sideBar4, .sidebar aside.sideBar4 .sideBar4 {
    margin: 0 0 0 0;
    padding-left: 0;
  }
  .sidebar aside.sideBar9 img {
    margin-left: -30px;
    width: calc(100% + 60px) !important;
    width: -moz-calc(100% + 60px) !important;
    width: -webkit-calc(100% + 60px) !important;
    width: -o-calc(100% + 60px) !important;
  }
  .sidebar aside img {
    width: calc(100% + 30px) !important;
    width: -moz-calc(100% + 30px) !important;
    width: -webkit-calc(100% + 30px) !important;
    width: -o-calc(100% + 30px) !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside p, .sidebar aside a, .sidebar aside span {
    font-size: 18px !important;
  }
  .sidebar aside ul li img {
    width: 100% !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside.sideBar6 {
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    margin-left: 0 !important;
    padding-right: 30px;
  }
  .sidebar aside.sideBar6 ul li {
    max-width: none;
  }
}
@media screen and (max-width: 320px) {
  .sidebar {
    float: none;
  }
  .sidebar aside {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
    background: white !important;
    padding-left: 30px;
  }
  .sidebar aside h3 {
    font-size: 28px;
  }
  .sidebar aside h4 {
    padding-right: 0;
  }
  .sidebar aside.sideBar3 {
    background: #2ac3e1 !important;
  }
  .sidebar aside.sideBar2 {
    background: #002d62 !important;
  }
  .sidebar aside.sideBar3, .sidebar aside.sideBar2 {
    padding-right: 30px;
    max-width: none;
    width: calc(100% - 30px) !important;
    width: -moz-calc(100% - 30px) !important;
    width: -webkit-calc(100% - 30px) !important;
    width: -o-calc(100% - 30px) !important;
    margin-left: 0 !important;
  }
  .sidebar aside.sideBar3 p, .sidebar aside.sideBar2 p {
    margin-right: 0 !important;
  }
  .sidebar aside.sideBar5 img, .sidebar aside.sideBar4 img {
    width: auto !important;
  }
  .sidebar aside.sideBar5 blockquote, .sidebar aside.sideBar5 p, .sidebar aside.sideBar5 span, .sidebar aside.sideBar4 blockquote, .sidebar aside.sideBar4 p, .sidebar aside.sideBar4 span {
    font-size: 18px !important;
  }
  .sidebar aside.sideBar5 .sideBar4, .sidebar aside.sideBar4 .sideBar4 {
    margin: 0 0 0 0;
    padding-left: 0;
  }
  .sidebar aside img {
    width: calc(100% + 30px) !important;
    width: -moz-calc(100% + 30px) !important;
    width: -webkit-calc(100% + 30px) !important;
    width: -o-calc(100% + 30px) !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside p, .sidebar aside a, .sidebar aside span {
    font-size: 18px !important;
  }
  .sidebar aside ul li img {
    width: 100% !important;
    height: auto;
    max-width: none;
  }
  .sidebar aside.sideBar6 {
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    width: calc(100% - 30px);
    margin-left: 0 !important;
    padding-right: 30px;
  }
  .sidebar aside.sideBar6 ul li {
    max-width: none;
  }
}
